.nav {
    margin-top: 30px;
}



.banner {
    width: 100%;
    height: 500px;
    background-image: linear-gradient(335deg, #1bb3eb 0%, #25efcb 100%) !important;
    overflow: hidden;
    margin-top: 80px;
}

.banner .img_right img {
    width: 500px;
    margin-left: 124px;
    margin-top: 75px;
}

.banner_left {
    width: 415px;
    height: 500px;
    /* background-color: pink; */
    margin-top: 150px;
}

.banner_left>h2 {
    font-size: 40px;
    color: #fff;
    margin-bottom: 5px;
}

.banner_left>p {
    font-size: 17px;
    color: #fff;
    margin-top: 40px;
    margin-bottom: 40px;
}

.banner_left>span {
    font-size: 15px;
    color: #fff;
    display: block;
    width: 160px;
    height: 45px;
    padding-top: 12px;
    text-align: center;
    border: 2px solid #fff;
    cursor: pointer;
}

.banner_left>span:hover {
    background-color: #1eadaf;
}

.our {
    margin-top: 5%;
    text-align: center;
}

.our>h1 {
    text-align: center;
    margin-bottom: 3%;
    font-size: 30px;
    font-weight: 600;
    color: #535B7C;
}

.our>h2 {
    width: 150px;
    height: 4px;
    margin: 0 auto;
    margin-bottom: 5%;
    background-color: #21D7D8;
}

.our_list>ul {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    /* background-color: pink; */
    /* background-color: pink; */

}

.our_list>ul>li {
    width: 13%;
    /* margin-right: 20px; */
    border: 1px solid rgb(238, 236, 236);
    border-top: 3px solid #24edcc;

}



.our_list>ul>li>.button_top>img {
    width: 58px;
}

.our_list>ul>li>.button_top>h3 {
    font-size: 16px;
    color: #272727;
    margin-top: 25px;
    /* margin-bottom: 20px; */
    padding-bottom: 10px;
}

.our_list>ul>li>.button_top>p {
    font-size: 15px;
    color: #7c7c7c;
    line-height: 30PX;
}

.our_list>ul>li {
    position: relative;
}

.button_top {
    /* box-shadow: 5px 5px 10px #bebebe; */
    padding: 30px 20px;
}

.button_bottom {
    margin-top: 40px;
}

.button_bottom>p {
    background-color: #24EDCC;
    border-radius: 5px;
    width: 150px;
    margin: 0 auto;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-align: center;
}

.button_bottom>p:hover {
    background-color: #1ebea4;
    cursor: pointer;
}

.our>p {
    font-size: 18px;
    color: #272727;
    margin-top: 5%;
    margin-bottom: 8%;
}

.bgc {
    background-color: #FAFBFC;
    padding-bottom: 7%;
}

.problem {
    padding-top: 5%;
    text-align: center;
}

.problem>h1 {
    text-align: center;
    margin-bottom: 3%;
    font-size: 30px;
    font-weight: 600;
    color: #535B7C;
}

.problem>h2 {
    width: 150px;
    height: 4px;
    margin: 0 auto;
    margin-bottom: 5%;
    background-color: #21D7D8;
}

.problem_list>ul {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.problem_list>ul>li {
    width: 22%;
    /* height: 240px; */
    background-color: #fff;
    /* border: 1px solid rgb(238, 236, 236); */
    box-shadow: 0 10px 24px 6px rgba(0, 0, 0, .06);
    padding: 3% 2%;
}

.problem_list>ul>li>.problem_top>img {
    width: 100px;
}

.problem_list>ul>li>.problem_top>h3 {
    font-size: 18px;
    color: #272727;
    margin-top: 25px;
    /* margin-bottom: 20px; */
    padding-bottom: 10px;
}

.problem_list>ul>li>.problem_top>p {
    font-size: 15px;
    color: #7c7c7c;
    line-height: 30PX;
    font-size: 18px;
}

.problem_list>ul>li {
    position: relative;
}

.road {
    padding-top: 5%;
    text-align: center;
}

.road>h1 {
    text-align: center;
    margin-bottom: 3%;
    font-size: 30px;
    font-weight: 600;
    color: #535B7C;
}

.road>h2 {
    width: 150px;
    height: 4px;
    margin: 0 auto;
    margin-bottom: 5%;
    background-color: #21D7D8;
}

.road img {
    width: 100%;
}

.free {
    padding-top: 5%;
    text-align: center;
}

.free>h1 {
    text-align: center;
    margin-bottom: 3%;
    font-size: 30px;
    font-weight: 600;
    color: #535B7C;
}

.free>h2 {
    width: 150px;
    height: 4px;
    margin: 0 auto;
    margin-bottom: 5%;
    background-color: #21D7D8;
}

.free_list>ul {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.free_list>ul>li {
    width: 22%;
    /* background-color: rgb(199, 197, 198); */
    padding: 0 10px;
}

.free_list>ul>li:hover {
    width: 22%;
    border-top: 3px solid #18d7ec;
    /* background-color: rgb(199, 197, 198); */
    padding: 0 10px;
    box-shadow: 0 10px 24px 6px rgba(0, 0, 0, .06);
}

.free_list>ul>li>img {
    margin-top: 50px;
}

.free_list>ul>li>h1 {
    font-size: 18px;
    color: #535B7C;
    font-weight: 600;
    margin-top: 15px;
}

.free_list>ul>li>P {
    font-size: 17px;
    color: #82858d;
    line-height: 22px;
    margin-top: 10px;
    margin-bottom: 15px;
    /* font-weight: 600; */
}

.list_bot {
    margin-bottom: 15px;
}



.goods {
    padding-top: 5%;
    text-align: center;
}

.goods>h1 {
    text-align: center;
    margin-bottom: 3%;
    font-size: 30px;
    font-weight: 600;
    color: #535B7C;
}

.goods>h2 {
    width: 150px;
    height: 4px;
    margin: 0 auto;
    margin-bottom: 5%;
    background-color: #21D7D8;
}

.goods_list>ul {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.goods_list>ul>li {
    width: 22%;
    background-color: #fff;
    box-shadow: 0 10px 24px 6px rgba(0, 0, 0, .06);
    padding: 3% 2%;
    cursor: pointer;
}

.goods_list>ul>li:hover {
    width: 22%;
    background-color: #24EDCC;
    box-shadow: 0 10px 24px 6px rgba(0, 0, 0, .06);
    padding: 3% 2%;
    color: #fff;
}

.goods_list>ul>li>.goods_top>img {
    width: 100px;
}

.goods_list>ul>li>.goods_top>h3 {
    font-size: 20px;
    color: #17C5CB;
    margin-top: 25px;
    font-weight: 600;
    padding-bottom: 10px;
}

.goods_list>ul>li:hover>.goods_top>h3 {
    font-size: 20px;
    color: #fff;
    margin-top: 25px;
    font-weight: 600;
    padding-bottom: 10px;
}

.goods_list>ul>li>.goods_top>p {
    font-size: 13px;
    color: #7c7c7c;
    line-height: 30PX;
}

.goods_list>ul>li:hover>.goods_top>p {
    font-size: 13px;
    color: #fff;
    line-height: 30PX;
}

.goods_list>ul>li {
    position: relative;
}

.types {
    /* margin-top: 5%; */
    height: 800px;
    background-image: linear-gradient(221deg, #1bb3eb 0%, #25efcb 100%) !important;
}

.compony {
    padding-top: 5%;
    text-align: center;
}

.compony>h1 {
    text-align: center;
    margin-bottom: 3%;
    font-size: 30px;
    font-weight: 600;
    color: #ffffff;
}

.compony>h2 {
    width: 150px;
    height: 4px;
    margin: 0 auto;
    margin-bottom: 5%;
    background-color: #ffffff;
}

.compony_list>ul {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.compony_list>ul>li {
    width: 45%;
    /* height: 240px; */
    background-color: #fff;
    /* border: 1px solid rgb(238, 236, 236); */
    box-shadow: 0 10px 24px 6px rgba(0, 0, 0, .06);
    padding: 3% 2%;
}

.compony_list>ul>li>.compony_top>img {
    width: 100px;
}

.compony_list>ul>li>.compony_top>h3 {
    font-size: 28px;
    color: #7c7b7b;
    margin-top: 25px;
    font-weight: 600;
    padding-bottom: 10px;
}

.compony_list>ul>li>.compony_top>p {
    font-size: 18px;
    color: #7c7b7b;
    line-height: 30PX;
}

.compony_list>ul>li {
    position: relative;
}

.compony_bottom {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.compony_bottom>p {
    width: 45%;
    font-size: 35px;
    color: #fff;
    text-align: left;
    line-height: 45px;
    margin-top: 10%;
    margin-left: 20px;

}

.compony_bottom>h2 {
    width: 45%;
    width: 200px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    font-size: 30px;
    color: #24EDCC;
    background-color: #fff;
    border-radius: 50px;
    margin-top: 10%;
    font-weight: 600;
    margin-right: 15%;
    box-shadow: 0 10px 24px 10px rgba(0, 0, 0, .06);
    cursor: pointer;
}